set identity_insert userSiteDigi on;
insert into userSiteDigi (userID , userName , userLastName , userEmail , userPhoneNumber) values (13, 'Christy', 'Cobbald', 'ccobbald2@imageshack.us', 6731763116);
insert into userSiteDigi (userID , userName , userLastName , userEmail , userPhoneNumber) values (14, 'Bert', 'Sandyford', 'bsandyford3@arizona.edu', 8499660796);
insert into userSiteDigi (userID , userName , userLastName , userEmail , userPhoneNumber) values (15, 'Deeanne', 'di Rocca', 'ddirocca4@wix.com', 4783901444);
insert into userSiteDigi (userID , userName , userLastName , userEmail , userPhoneNumber) values (16, 'Malina', 'Ponder', 'mponder5@angelfire.com', 3365976847);
insert into userSiteDigi (userID , userName , userLastName , userEmail , userPhoneNumber) values (17, 'Cesaro', 'Sillwood', 'csillwood6@1und1.de', 3424262335);
insert into userSiteDigi (userID , userName , userLastName , userEmail , userPhoneNumber) values (18, 'Annabal', 'Wadeling', 'awadeling7@mayoclinic.com', 5268972585);
insert into userSiteDigi (userID , userName , userLastName , userEmail , userPhoneNumber) values (19, 'Shaun', 'Barnfield', 'sbarnfield8@elegantthemes.com', 2293306924);
insert into userSiteDigi (userID , userName , userLastName , userEmail , userPhoneNumber) values (20, 'Torin', 'McPheat', 'tmcpheat9@unblog.fr', 1026109477);
insert into userSiteDigi (userID , userName , userLastName , userEmail , userPhoneNumber) values (21, 'Constantine', 'Gahagan', 'cgahagana@gizmodo.com', 7468598975);
insert into userSiteDigi (userID , userName , userLastName , userEmail , userPhoneNumber) values (22, 'Sly', 'Harte', 'sharteb@qq.com', 7023087582);
insert into userSiteDigi (userID , userName , userLastName , userEmail , userPhoneNumber) values (23, 'Moina', 'Garretts', 'mgarrettsc@sphinn.com', 6989702052);